 html,
 body,
 .page {
     width: 100%;
     height: 100%;
     margin: 0;
     padding: 0;
     transition: all .6s cubic-bezier(.5, .2, .2, 1.1);
     color: #fff;
     overflow: hidden;
 }
 .btn {
     color: white;
     text-decoration: none;
     margin-top: 50px;
     border: 1px solid white;
     padding: 10px 30px;
     font-size: 24px !important;
 }
 .btn:hover{
     background-color: #068099;
 }
.fullscreen-video-wrap{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100vh;
    overflow:hidden;
}
.fullscreen-video-wrap video{
    min-height:100%;
    min-width:100%;
}
.overlay{
    height:100vh;
    position: absolute;
    top:0;
    left:0;
    width:100vw;
    background: #000000d9;
    opacity:0.85;
}
 .imageContainer {
     position: fixed;
     left: -191px;

 }

 .imageContainer img {
     height: -webkit-fill-available;
 }

 .page {
     position: absolute;
 }

 #p1 {
     left: 0;
 }

 #p2,
 #p3 {
     left: 200%;
 }



 #p2 {
     background: #7D5452;
 }

 #p3 {
     background: #7D555C;
 }



 #t2:target #p2,
 #t3:target #p3 {
     transform: translateX(-210%);
     transition-delay: .4s !important;
 }

 #t2:target #p1,
 #t3:target #p1 {
     background: black;
 }

 #t2:target #p1 .icon,
 #t3:target #p1 .icon {
     -webkit-filter: blur(3px);
 }

 .icon {
     color: #fff;
     font-size: 32px !important;
     display: block !important;
 }

 ul .icon:hover {
     opacity: 0.5;
 }

 .page .icon .title {
     line-height: 2;
 }

 #t2:target ul .icon,
 #t3:target ul .icon {
     transform: scale(.6);
     -webkit-transform: scale(.6);
     -moz-transform: scale(.6);
     -o-transform: scale(.6);
     transition-delay: .25s;
 }

 #t2:target #dos,
 #t3:target #tres {
     transform: scale(1.2) !important;
     -webkit-transform: scale(1.2) !important;
     -moz-transform: scale(1.2) !important;
     -o-transform: scale(1.2) !important;
 }

 .menu {
     display: flex;
     flex-direction: column;
     justify-content: center;
     position: fixed;
     z-index: 1;
     top: 0;
     bottom: 0;
     right: 0;
     margin: auto;
     height: 280px;
     width: 10%;
     padding: 0;
     text-align: center;
 }

 #menu .icon {
     margin: 30px 0;
     transition: all .5s ease-out !important;
     -webkit-transition: all .5s ease-out;
     -moz-transition: all .5s ease-out;
     -o-transition: all .5s ease-out;
 }

 a {
     text-decoration: none;
 }

 .title,
 .hint {
     display: block;
 }

 .title {
     font-size: 44px;
 }

 .hint {
     font-size: 19px;
 }

 #p4 .hint {
     display: inherit !important;
 }

 .hint a {
     color: yellow;
     transition: all 250ms ease-out;
     -webkit-transition: all 250ms ease-out;
     -moz-transition: all 250ms ease-out;
     -o-transition: all 250ms ease-out;
 }

 .hint a:hover {
     color: #FFF;
 }

 .line-trough {
     text-decoration: line-through;
 }

 .page .icon {
     position: absolute;
     top: 0;
     bottom: 0;
     right: 10%;
     left: 0;
     /* width: 270px; */
     height: 170px;
     margin: auto;
     text-align: center;
     font-size: 80px;
     line-height: 2.3;
     transform: translateX(360%);
     -webkit-transform: translateX(360%);
     -moz-transform: translateX(360%);
     -o-transform: translateX(360%);
     transition: all .5s cubic-bezier(.25, 1, .5, 1.25);
     -webkit-transition: all .5s cubic-bezier(.25, 1, .5, 1.25);
     -moz-transition: all .5s cubic-bezier(.25, 1, .5, 1.25);
     -o-transition: all .5s cubic-bezier(.25, 1, .5, 1.25);
 }

 .page#p1 .icon {
     height: 367px;
 }

 .page#p1 .icon {
     transform: translateX(10%) !important;
 }

 #t2:target .page#p2 .icon,
 #t3:target .page#p3 .icon {
     transform: translateX(0) !important;
     -webkit-transform: translateX(0) !important;
     -moz-transform: translateX(0) !important;
     -o-transform: translateX(0) !important;
     transition-delay: 1s;
 }

 .custome {
     right: -11% !important;
     height: 444px !important;
 }
